   body {
        padding-left: 0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: black;
	background: url(pattern13.jpg);
/*	background: #ffffff;  */
	}

/* horizontal menu bar */
   div.menu2 ul {
      margin-left: 0px;
      margin-top: inherit;
      padding: 0px 10px;
      background: #5799c7;
      color: #ffffff;
      height: 18px;
      white-space: nowrap;
   }
   div.menu2 li {
      list-style-type: none;
      display: inline;
      padding: 0px 10px;
      height: 18px;
      color: #ffffff;
      background: #5799c7;
      border-right: solid #000000 1px;
   }
   div.menu2 li a {
      text-decoration: none;
      padding: 0px 10px;
      line-height: 18px;
      color: #ffffff;
      background: #5799c7;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 13px;
      font-weight: bold;
      }
   div.menu2 li a:link {
      color: #ffffff;
   }
   div.menu2 li a:visited {
      color: #ffffff;
   }
   div.menu2 li a:hover {
     color: #000000;
     background: #40d3ff;
   }
   div.menu2 li a:active {
      color: #ffffff;
   }
   div.menu2 li#navhome a {
      color: #00ff00;
      background: #5799c7;
      }

/* vertical menu */
    ul.navbar {
	list-style-type: none;
	padding: 0px;
	margin-left: 0px;
	margin-top: inherit;
	height: 30px;
	width: 150px;
	}
    ul.navbar li {
        background: white;
	margin: 3px;
/*	padding: 1px; */
	height: 30px;
	width: 150px;
	border-bottom: 3px solid black;
	border-right: 3px solid black;
	float: left;
	}
    ul.navbar li a {
	text-decoration: none;
	font-family: Helvetica, Geneva, Arial,
		SunSans-Regular, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 30px;
	width: 150px;
	float: left;
	}
    ul.navbar li a:link {
	color: white;
	background: #0077aa;
	}
    ul.navbar li a:visited {
	color: white;
	background: #0077aa;
	}
    ul.navbar li a:hover {
	color: #0077aa;
	background: #40d3ff;
	}
    ul.navbar li a:active {
	color: white;
	background: #0077aa;
	}
    ul.navbar li#navhome0 a {
    	color: white;
	background: red;
	}
/* page wide parameters */
    span.sm { font-size: 11px }
    span.red { color: #ff0000 }
    span.bl { color: #457a9e }
    span.blk { color: #000000 }
    span.wht { color: #ffffff }
    span.bld { font-weight: bold }
    span.itl { font-style: italic }
    span.blubld { font-size: 18px;
		  color: #0000ff;
		}
    span.orang { font-size: 16px;
    		 color: #ea9502;
	       }
    h1 {
        font-family: Helvetica, Geneva, Arial,
	          SunSans-Regular, sans-serif;
	font-size: 12pt;
	height: .4em;
	color: #457a9e;
	}
    h2 {
        font-family: Helvetica, Geneva, Arial,
	          SunSans-Regular, sans-serif;
	font-size: 14pt;
	height: .5em;
	color: #457a9e;
	}
    h3 {
        font-family: Helvetica, Geneva, Arial,
	          SunSans-Regular, sans-serif;
	font-size: 12pt;
	height: .5em;
	color: #000000;
	}
    a:link { color: #0077aa }
    a:visited { color: #0077aa }
    a:hover { 
	color: #000000;
	background: #40d3ff;
	}
    a:active { color: #0077aa }

    p.cyan {
    	background: #40d3ff;
	line-height: 1.5em;
	color: black;
	font-weight: bold;
	font-size: 13px;
	}
    div.sml {
    	width: 600px;
	position: static;
	}
 
    #top_menu {   
    
    	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #457a9e;
	margin: 0px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	}
    #top_menu td.norm1 {
    	color: #000000;
	background: #457a9e;
	padding: 0px;
	}
    #top_menu td.ctr1 {
    	text-align: center;
	background: #457a9e;
	padding: 0px;
	}
    #top_menu td.right1 {
    	text-align: right;
	background: #457a9e;
	padding: 0px;
	}
    #top_menu td.mstrip {
    	text-align: center;
	background: #ea9502;
	padding: 0px;
	height: 8px;
	}

    #page_tbl {
    	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: url(pattern13.jpg);
/*     	background: #ffffff;   */
	padding: 08px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	}
    #page_tbl td.s_rdesc {
        background: #ece7e0;
	color: #000000;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align: top;
	text-align: left;
	}
    #page_tbl td.menu_lft {
	vertical-align: top;
	margin: 0px;
	width: 20%;
	}
    #page_tbl td.midd {
/*      background: url(pattern13.jpg);   */
/*    	background: #ffffff; */
	color: #000000;
	padding: 5px;
	font-size: 13px;
	font-weight: normal;
	vertical-align: top;
	width: 50%;
	}
    #page_tbl td.r_happ {
	background: #ecf8ff;
	color: #000000;
	padding: 10px;
	font-size: 13px;
	font-weight: normal;
	vertical-align: top;
	width: 30%;
	border: 1px solid #000000;
	}
    #page_tbl td.bbdr {
    	color: #000000;
	background: #ea9502;
	height: .5em;
	}
/* following for page_tbl not used */    
    
    #page_tbl td.s_titl {
    	background: #ecf8ff;
	color: #0077aa;
	font-size: 16px;
	font-weight: bold;
	height: 1.7em;
	padding: 5px;
	}
	
    #l_menu {
    	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	background: url(pattern13.jpg);
/*	background: #457a9e;  */
	margin: 0px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	}
    #l_menu td.ctr2 {
    	color: #ffffff;
	background: #457a9e;
	padding: 5px;
	text-align: center;
 	}
    #l_menu a { 
    	color: #ffff00;
	}
    #l_menu a:link { color: #ffff00 };
    #l_menu a:visited { color: #ffff00 };
    #l_menu a:hover { 
        background: #40d3ff;
	color: #000000;
	}
    #l_menu a:active { color: #ffff00 };
    
    #mid_table {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: url(pattern13.jpg);
/*	background: #ecf8ff;   */
	color: #000000;
	margin: 0px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	}
    #mid_table td.mid {
        background: #ece7e0;
	font-size: 13px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border: 2px solid #457a9e;
	}
/* these not used in mara */

    #nar_tbl {
    	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #ffffff;
	color: #000000;
/*	margin: 0px; */
	width: 760px;
	border-collapse: collapse;
	text-align: left;
	}
    #nar_tbl td.norm_nar {
	background: #ffffff;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
	}
    #nar_tbl td.norm_bl {
	background: #ecf8ff;
	font-size: 13px;
	text-align: left;
	padding: 8px;
	vertical-align: top;
	}	
    #nar_tbl td.ctr_nar {
    	background: #ffffff;
	font-size: 13px;
	vertical-align: middle;
	text-align: center;
	}
    #nar_tbl td.blu_nar {
    	background: #ecf8ff;
	padding: 5px;
	font-size: 11px;
	text-align: left;
	border: 1px solid #000000;
	}
    #nar_tbl td.blu_nar2 {
    	background: #ecf8ff;
	font-size: 10px;
	padding: 5px;
	text-align: left;
	border: 1px solid #000000;
	}
    #nar_tbl td.ctr_blu {
    	background: #ecf8ff;
	font-size: 13px;
	vertical-align: middle;
	text-align: center;
	}
